﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage229-page1{background:url(/uploads/46906/page/p20260417140942769b7.jpg) no-repeat center;background-size:cover;position:relative;padding:4% 0}
.wmpage229-page1::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.6)}
.wmpage229-page1 .l-wrap{position:relative}
.wmpage229-page1 .page-contact{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;position:relative;z-index:3}
.wmpage229-page1 .page-contact .left{width:50%}
.wmpage229-page1 .page-contact .left .p1{font-size:30px;color:var(--color);margin-bottom:10px;font-weight:600;line-height:1.4}
.wmpage229-page1 .page-contact .left .p2{color:#fff}
.wmpage229-page1 .page-contact .right{flex:1;margin-left:50px}
.wmpage229-page1 .page-contact .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage229-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .wmkcfeedback input,.wmpage229-page1 .wmkcfeedback textarea{margin-bottom:1em;padding:10px;height:47px;line-height:1.6;outline:0;border:1px solid #e5e5e5;border-radius:3px;font-size:16px;font-family:inherit;resize:none;transition:all .1s linear;display:inline-block}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .page-contact .wmkcfeedback input{width:49%}
.wmpage229-page1 .page-contact .wmkcfeedback textarea{height:100px;width:100%}
.wmpage229-page1 .page-contact .wmkcfeedback .send-btn{display:flex;width:auto;min-width:200px;margin-left:auto}
.wmpage229-page1 .wmkcfeedback .send-btn{position:relative;overflow:hidden;height:46px;border-radius:50px;background:var(--color);color:#fff;font-size:18px;cursor:pointer;align-items:center;justify-content:center;transition:all .1s linear;display:flex;width:auto;min-width:200px;margin-left:auto}
.wmpage229-page1 .wmkcfeedback input{padding-left:40px;background:#fff no-repeat 15px;background-size:14px}
.wmpage229-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .wmkcfeedback input{width:49%}
.wmpage229-page1 .wmkcfeedback input{padding-left:40px;background:#fff no-repeat 15px;background-size:14px}
.wmpage229-page1 .wmkcfeedback textarea{padding-left:40px;background:#fff no-repeat 15px 16px;background-size:14px}
.wmpage229-page1 .wmkcfeedback .wmkcfb-name{background-image:url(/uploads/46906/page/p20260417142413f9528.png)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-email{background-image:url(/uploads/46906/page/p20260417142412d7b11.png)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-phone{background-image:url(/uploads/46906/page/p202604171424124df04.png)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-company{background-image:url(/uploads/46906/page/p20260417142413b446a.png)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-content{background-image:url(/uploads/46906/page/p202604171424136ac11.png)}
@media (max-width:1024px){.wmpage229-page1 .page-contact{padding:30px 0}
.wmpage229-page1 .page-contact .page-contact{display:block}
.wmpage229-page1 .page-contact .left{width:100%}
.wmpage229-page1 .page-contact .left .p1{font-size:24px}
.wmpage229-page1 .page-contact .right{width:100%;margin:0;margin-top:20px}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .page-contact .wmkcfeedback input{width:100%}
}
.wmpage229-page1 .page-contact .wmkcfeedback input{padding-left:40px;background:#fff no-repeat 15px;background-size:14px}
.wmpage229-page1 .page-contact .wmkcfeedback textarea{padding-left:40px;background:#fff no-repeat 15px 16px;background-size:14px}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-name{background-image:url(/uploads/46906/page/p20260417142413f9528.png)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-email{background-image:url(/uploads/46906/page/p20260417142412d7b11.png)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-phone{background-image:url(/uploads/46906/page/p202604171424124df04.png)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-company{background-image:url(/uploads/46906/page/p20260417142413b446a.png)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-content{background-image:url(/uploads/46906/page/p202604171424136ac11.png)}
.home-contact .inquiry-box{background-color:rgba(29, 37, 132,.6)}
.home-logo{padding-top:3%;background-color:#fff}
.home-logo .swiper-slide{height:auto}
.home-logo .swiper-slide img{width:auto;max-height:125px}
.home-banner .ban{position:absolute;opacity:0}
.home-banner .swiper-slide-active .ban{animation:bannerani .5s forwards;animation-delay:.7s}
.home-banner .ban{max-width:1000px;padding:0 10px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;color:#fff;text-align:center}
.home-banner .ban .p1{font-size:70px;font-weight:var(--fontbold6);line-height:1.2}
.home-banner .ban .p2{font-size:var(--fontsize18);font-weight:var(--fontbold4)}
.home-banner .more a{display:inline-block;color:#fff;font-size:14px;background:orange;border-radius:6px;padding:20px;line-height:1}
.home-banner .ban2{top:35%}
.home-banner .ban2 .more{margin-top:50px}
.home-banner .ban3 .p2{margin-top:20px}
.home-banner .ban3 .more{margin-top:30px}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}
}
@media (max-width:1280px){.home-banner .more{margin-top:30px}
.home-banner .more a{padding:15px}
}
@media (max-width:1024px){.home-banner .ban .p1{font-size:var(--fontsize34)}
.home-banner .ban .p2{font-size:var(--fontsize16)}
.home-banner .more a{padding:10px;font-size:12px}
.home-banner .ban2{top:40%}
.home-banner .ban2 .more{margin-top:20px}
.home-banner .ban3 .p2{margin-top:10px}
.home-banner .ban3 .more{margin-top:20px}
}
@media (max-width:768px){.home-banner .ban .p1{font-size:var(--fontsize22)}
.home-banner .ban .p2{font-size:var(--fontsize14)}
.home-banner .ban3 .p2{margin-top:5px}
.home-banner .ban3 .more{margin-top:10px}
}


/* @media (min-width:1025px) {
.home-logo .swiper-slide{width:125px!important;}
.home-logo .swiper-wrapper{justify-content: center;}
.home-logo .swiper-slide{margin-right: 0!important;}} */

.logoswiper-pagination{text-align:center;margin-top:20px}
.logoswiper-pagination .swiper-pagination-bullet{width:8px;height:8px;margin:0 4px}
.home-logo .logoswiper-pagination .swiper-pagination-bullet{background:#000}
.home-logo .logoswiper-pagination .swiper-pagination-bullet-active{background:var(--color)}

.home-contact .l-wrap{display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.home-contact .inquiry-info{width: 42%;}
.home-contact .inquiry-info .p1{margin-bottom: 30px;font-size: 2.5vw;font-weight: bold;line-height: 1;}
.home-contact .inquiry-info .p2{margin: 10px 0;font-size: 1.2vw;}
.home-contact .inquiry-box{width: 55%;color: #000;background: transparent;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;display: flex;flex-direction: column;justify-content: center;}
.home-contact .wmkcfeedback{margin-top: 0;}
.home-contact .wmkcfeedback .wmkcfb-fileupload, .home-contact .wmkcfeedback input, .home-contact .wmkcfeedback textarea{width: 100% !important;background: #fff;border: 1px solid #eaeaea;}
.home-contact .wmkcfeedback .wmkcfb-fileupload::placeholder, .home-contact .wmkcfeedback input::placeholder, .home-contact .wmkcfeedback textarea::placeholder{color: #000;}
.home-contact .wmkcfeedback .send-btn{color: #fff;background: var(--color);border: 1px solid var(--color);}
.home-contact .wmkcfeedback .send-btn:hover{color: #000;background: transparent;border-color: var(--color);}
@media (max-width:1024px){
.home-contact .inquiry-info .p1{font-size: 28px;}
.home-contact .inquiry-info .p2{font-size: 16px;}
}
@media (max-width:768px){
.home-contact{padding: 30px 0;}
.home-contact .inquiry-info{width: 100%;margin-bottom: 15px;}
.home-contact .inquiry-info .p1{margin-bottom: 20px;}
.home-contact .inquiry-box{width: 100%;padding: 30px;}
}
@media (max-width:540px){
.home-contact .inquiry-info .p1{font-size: 22px;line-height: 1.3;margin-bottom: 10px;}
.home-contact .inquiry-info .p2{margin: 5px 0;}
.home-contact .inquiry-box{padding: 15px;}
}

.home-service .swiper-slide .img img{aspect-ratio:1}
.home-banner .ban.ban3 .more a{border:1px solid #fff;background:#111;color:#fff}
@media (min-width:1025px){.home-banner .swiper-slide img {height:calc(100vh - 140px);object-fit:cover}}
  .home-partnes{padding:2% 0}
.home-partnes .list{display:grid;gap:20px;grid-template-columns:repeat(8,1fr);margin-top:3%}
.home-partnes .list li{width:100%;margin-right:0;display:flex;padding:2%;cursor:pointer;align-items:center;justify-content:center;box-shadow:rgba(149,157,165,0.2) 0px 8px 24px;background:#fff}
@media (max-width:1024px){.home-partnes .list{grid-template-columns:repeat(6,1fr)}
}@media (max-width:768px){.home-partnes .list{grid-template-columns:repeat(3,1fr)}
}

.ban2list{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;display: flex;justify-content: space-between;}
.ban2list .item{width: 24%;font-size: 2vw;color: #fff;text-align: center;}
@media(max-width:1024px){.ban2list{display: none;}}
.ban2list {top: unset;bottom: 5%;}
.home-service .swiper-slide { background-color: #ffff;}
.home-service ,.home-products{ background:#F0F7FF;}

.home-partnes{background: url(/Content/uploads/20261070238/20260417132053369376ba60ae4e5bbe4be8c0cf8e0463.jpg) #00000080 no-repeat fixed;background-size: cover;background-blend-mode: multiply;color:#fff}

